ITPub博客

首页 > 数据库 > Oracle > oracle 升级报错,OUI-11180:Package information not spaceified

oracle 升级报错,OUI-11180:Package information not spaceified

Oracle 作者:urgel_babay 时间:2016-02-29 17:29:02 0 删除 编辑
2014.10.16
今天在做Oracle升级的时候,出现这个。
10.2.0.1 升级到10.2.0.5
环境:Oracle Linux 6.5 x64

OUI-11180:Package information not spaceified
原因:系统版本不支持。
解决办法:
原来:
[root@examstud2 ~]# cat /etc/oracle-release
Oracle Linux Server release 6.5
现在的:
[root@examstud2 ~]# cat /etc/oracle-release
Oracle Linux Server release 4

这种情况也可能出现在./runInstaller的时候,
解决办法:
修改到可用的版本,我这里修改的4.
[root@examstud2 ~]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 4 (Santiago)
[root@examstud2 ~]#

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/30936525/viewspace-2016704/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2016-02-29

  • 博文量
    203
  • 访问量
    261877